package com.cygnusa.hyperm.wrappers;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class TrainerQuestion implements Serializable {

    @SerializedName("aqid")
    @Expose
    private String aqid;
    @SerializedName("qid")
    @Expose
    private String qid;
    @SerializedName("questiontype")
    @Expose
    private String questiontype;
    @SerializedName("questiontype_name")
    @Expose
    private String questiontypeName;
    @SerializedName("questiontext")
    @Expose
    private String questiontext;
    @SerializedName("question_ans")
    @Expose
    private String questionAns;
    private final static long serialVersionUID = -6622300633758420852L;

    public String getAqid() {
        return aqid;
    }

    public void setAqid(String aqid) {
        this.aqid = aqid;
    }

    public String getQid() {
        return qid;
    }

    public void setQid(String qid) {
        this.qid = qid;
    }

    public String getQuestiontype() {
        return questiontype;
    }

    public void setQuestiontype(String questiontype) {
        this.questiontype = questiontype;
    }

    public String getQuestiontypeName() {
        return questiontypeName;
    }

    public void setQuestiontypeName(String questiontypeName) {
        this.questiontypeName = questiontypeName;
    }

    public String getQuestiontext() {
        return questiontext;
    }

    public void setQuestiontext(String questiontext) {
        this.questiontext = questiontext;
    }

    public String getQuestionAns() {
        return questionAns;
    }

    public void setQuestionAns(String questionAns) {
        this.questionAns = questionAns;
    }

}